#net-status {
    margin: 5px;
    padding: 5px;
    border: 1px solid #a7a7a7;
    color: #333333;
    background-color: #efefef;
    font-family: monospace;
    font-size: 0.8em;
    text-align: left;
}

#net-conf {
    border: 0px;
    color: #333333;
    background-color: #efefef;
    font-family: monospace;
    font-size: 1em;
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    text-align: left;
}

#boxL, #boxR {
    margin-top: 20px;
    text-align: center;
}
